
From: Alex Aizman <itn780@yahoo.com>

include/linux/netlink.h changes (added new protocol NETLINK_ISCSI)

Signed-off-by: Alex Aizman <itn780@yahoo.com>
Signed-off-by: Dmitry Yusupov <dmitry_yus@yahoo.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/linux/netlink.h |    1 +
 1 files changed, 1 insertion(+)

diff -puN include/linux/netlink.h~open-iscsi-netlink include/linux/netlink.h
--- 25/include/linux/netlink.h~open-iscsi-netlink	2005-03-07 21:56:50.000000000 -0800
+++ 25-akpm/include/linux/netlink.h	2005-03-07 21:56:50.000000000 -0800
@@ -14,6 +14,7 @@
 #define NETLINK_SELINUX		7	/* SELinux event notifications */
 #define NETLINK_ARPD		8
 #define NETLINK_AUDIT		9	/* auditing */
+#define NETLINK_ISCSI		10	/* iSCSI Open Interface */
 #define NETLINK_ROUTE6		11	/* af_inet6 route comm channel */
 #define NETLINK_IP6_FW		13
 #define NETLINK_DNRTMSG		14	/* DECnet routing messages */
_
